.main_area_2022{
	margin-bottom:0!important;
}
.casese_content_wrap,
.casese_content_wrap + .igor_form .bl_8{
	background:#f5f9fc!important;
}
.casese_content_wrap + .igor_form{
	margin-bottom:0;
}
.casese_content_wrap + .igor_form .bl_8{
	padding-bottom:60px;
}
.bl_tabs_like{
	gap:10px;
}
.bl_tabs_like li{
	border-radius:10px;
	border: 1px solid #0257B64D;
	margin-right:0;
}
.bl_tabs_like li a{
	padding:15px;
	color:#0257B6bb;
	text-transform:uppercase;
}
.bl_tabs_like li.active,
.bl_tabs_like li.active:hover {
	border:1px solid #0257B6;
}
.bl_tabs_like li.active a{
	color:#FFF;
}
.bl_case_in{
	position:relative;
	box-shadow: 0px 12px 32px 0px #0257B61A;
	border-radius:30px;
	overflow:hidden;
	border:none;
	background-color:#FFF;
}
.bl_case_badge{
	position:absolute;
	top:25px;
	left:25px;
}
.bl_case_badge_in{
	border-radius:10px;
	padding:5px 10px;
	font-weight: 700;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
	color:#fff;
	background: linear-gradient(90deg, #15AAE9 0%, #5CCDF4 100%);
}
.badge_in_4276{
	background: linear-gradient(90deg, #FC54A4 0%, #FF8EC8 100%);
}
.badge_in_4275{
	background: linear-gradient(90deg, #FE8E08 0%, #FBB44A 100%);
}
.badge_in_4274{
	background:linear-gradient(90deg, #0EBE9A 0%, #0EBE9A99 100%);
}
.badge_in_4278{
	background:linear-gradient(90deg, #8240FF 0%, #8240FF99 100%);
}
.bl_case_body {
	padding:0;
	height:100%;
}
.bl_case_body_img {
	margin:0 0 15px;
}
.bl_case_body_img img {
	height: 290px;
	object-fit: contain;
}
.bl_case_body_in{
	padding:30px;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	flex-grow:1;
	gap:30px;
}
.bl_case_body_name{
	font-weight: 700;
	font-size: 24px;
	line-height: 26px;
}
.bl_case_body_text {
	min-height: 0;
	flex-grow:1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap:25px;
}
.bl_case_body_numbs{
	display:flex;
	gap:10px;
}
.bl_case_body_numb_item{
	border-radius:15px;
	background: #E0ECFF;
	text-align:center;
	padding:15px;
	font-weight: 700;
	color:#0257B6;
	font-size: 30px;
	flex-grow:1;
}
.bl_case_body_numb_item em{
	display:block;
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	opacity:0.8;
	color:#404B69;
}
@media (max-width:1300px){
.bl_case_body_img img {
	height: 240px;
}
.bl_case_body_numb_item {
	padding: 5px;
}
.bl_case_body_numb_item em {
	font-size: 13px;
}
}
@media (max-width:1070px){
.bl_case_body_numbs {
	flex-wrap: wrap;
}
}
/*
case_cart_2024
.bl_case_in{
	border:none;
	border-radius:25px;
	overflow:hidden;
	background-color:#F5F9FC;
}
.bl_case_in a{
	display:block;
	text-decoration:none;
	color:#404B69;
}
.bl_case_head{
	background-color:#D0EBFF;
	padding:10px 20px;
	min-height:65px;
	justify-content:flex-start;
	align-items:center;
	color:#6D9CBF;
}
.bl_case_logo{
	padding-right:15px;
	max-width:90px;
}
.bl_case_body{
	padding:15px 20px;
}
.bl_case_body_img{
	margin-top:0;
}
.bl_case_body_img img{
	height:220px!important;
	object-fit:cover;
	border-radius:10px;
	overflow:hidden;
}
.bl_case_body_img .slick-dots{
	margin:10px 0 0;
}
.bl_case_body_img .slick-dots li{
	margin-left:5px;
	margin-right:5px;
}
.bl_case_body_img .slick-dots li button{
	border-radius:10px;
	width:10px;
	height:10px;
	background:#B7C6D1;
	border:1px solid #B7C6D1;
}
.bl_case_body_in{
	padding:15px 20px;
}
.bl_case_body_name{
	font-size:20px;
	font-weight:600;
	line-height:30px;
	color:#0158B6;
	padding-bottom:15px;
}
.bl_case_body_text p{
	margin-bottom:20px;
	padding-left:40px;
	background:url(../img/case_quest.svg) left top / 25px no-repeat;
	font-size:15px;
}
.bl_case_body_text p strong{
	font-size:18px;
}
.bl_case_body_text p:last-child{
	font-size:16px;
}
.bl_case_body_text p:last-child strong{
	display:block;
}
.bl_case_body .mainbtn_2{
	height:65px;
	width:max-content;
	margin:0;
	padding:0 65px;
}
.read_time{
	margin-top:20px;
	font-size:14px;
	font-weight:500;
	line-height:18px;
	padding-left:20px;
	background:url(../img/case_time.svg) left center / 12px no-repeat;
	color:#ACACAC;
}*/